From 38c8764d821da198b3451cf9b5117ee0b638965a Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Sep 07 2020 05:18:08 +0000
Subject: [PATCH 853/2232] Add rust::slice and rust::vec lowercase aliases


---

diff --git a/include/cxx.h b/include/cxx.h
index 23e7959..3744185 100644
--- a/include/cxx.h
+++ b/include/cxx.h
@@ -271,7 +271,11 @@ std::ostream &operator<<(std::ostream &, const Str &);
 using string = String;
 using str = Str;
 template <class T>
+using slice = Slice<T>;
+template <class T>
 using box = Box<T>;
+template <class T>
+using vec = Vec<T>;
 using error = Error;
 template <typename Signature, bool Throws = false>
 using fn = Fn<Signature, Throws>;

